
/*

Contents

- Base
- Header
- General
- Primary Content
- Parallax
- Audio, Video, Media
- Typography
- Buttons
- Forms
- Blog
- Accordion Meta Box
- Brands Meta Box
- Call To Action Meta Box
- Conversion Form Meta Box
- FAQ Meta Box
- Features Meta Box
- Map Meta Box
- Pricing Plans Meta Box
- Service Blocks Meta Box
- Service Blocks Split Meta Box
- Showcase Meta Box
- Slider Meta Box
- Team Meta Box
- Testimonials Meta Box
- Thumbnail Slider Meta Box
- Tour Meta Box
- Widgets
- Sidebar
- Footer
- Shortcodes
- ScrollUp
- Headhesive (sticky header)
- Misc

*/


/* ==========================================================================
   Base
   ========================================================================== */
   
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,300italic,400italic,600italic,700italic|Raleway:400,600,700);

.glyphicons, .halflings, .filetype, .social {
	position:relative;
	top:1px;
	display:inline-block;
	-webkit-font-smoothing:antialiased;
	font-style:normal;
	font-weight:normal;
	line-height:1;
}
.glyphicons {font-family:'Glyphicons Regular'}
.halflings {font-family:'Glyphicons Halflings Regular'}
.filetype {font-family:'Glyphicons Filetypes Regular'}
.social {font-family:'Glyphicons Social Regular'}

body {
	background:#666;	
	font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#5c5c5c;
}

#boxed {margin:0 auto}

/* Responsive Images */

img {
    max-width:100%;
	height:auto !important;
}


/* =============================================================================
   Header
   ========================================================================== */
 
.banner {
	-webkit-box-shadow:0 1px 2px rgba(43, 48, 51, 0.08);
	-moz-box-shadow:0 1px 2px rgba(43, 48, 51, 0.08);
	box-shadow:0 1px 2px rgba(43, 48, 51, 0.08);
	z-index:20;
}

.navbar {
	background-color:#fff;
	margin-bottom:0;
} 

#logo {
	float:left;
	display:block;
	margin:20px 0;
}
#logo .logo-trans {display:none}

.navbar .navbar-nav {
	float:right;
	text-align:right;
	margin:12px 0 0 0;
}

.navbar .navbar-nav > li > a {
	position:relative;
	color:#828282;
	font-weight:600;
	padding-top:15px;
	padding-bottom:15px;
	-webkit-transition:all 0.1s linear;
	-moz-transition:all 0.1s linear;
	transition:all 0.1s linear;
}

.navbar .navbar-nav > li > a:after {
	position:absolute;
	bottom:7px;
	left:50%;
	content:'';
	width:10px;
	height:0px;
	margin-left:-5px;
	background-color:#fff;
	-webkit-transition:all 0.1s linear;
	-moz-transition:all 0.1s linear;
	transition:all 0.1s linear;	
}

.navbar .navbar-nav > li > a:hover {color:#828282}

.navbar .navbar-nav > li > a:hover:after,
.navbar .navbar-nav > li.active > a:after,
.navbar .navbar-nav > li.active > a:hover:after,
.navbar .navbar-nav > li.active > a:focus:after {
	position:absolute;
	bottom:9px;
	left:50%;
	content:'';
	width:20px;
	height:2px;
	margin-left:-10px;
	background-color:#2b8dd6;
}


.navbar-nav > li + li {margin-left:2px}
.navbar .navbar-nav > li.active > a,
.navbar .navbar-nav > li.active > a:hover,
.navbar .navbar-nav > li.active > a:focus {
	color:#828282;
	background-color:transparent;
}
.navbar .navbar-nav .dropdown-menu {border-radius:0 !important}

.navbar .navbar-nav .dropdown-menu li a {position:relative}
.navbar .navbar-nav .dropdown-menu li a:after {
	position:absolute;
	bottom:2px;
	left:30px;
	content:'';
	width:20px;
	height:0px;
	margin-left:-10px;
	background-color:#fff;	
	-webkit-transition:all 0.1s linear;
	-moz-transition:all 0.1s linear;
	transition:all 0.1s linear;		
}
.navbar .navbar-nav .dropdown-menu li a:hover:after {
	position:absolute;
	bottom:3px;
	left:30px;
	content:'';
	width:20px;
	height:2px;
	margin-left:-10px;
	background-color:#e2e2e2;	
}

.navbar .navbar-nav .dropdown-menu li.active a {
	background-color:transparent;
	color:#2b8dd6;
}

.navbar .navbar-nav .dropdown-menu li a:hover,
.navbar .navbar-nav .dropdown-menu li.active a:hover {
	color:#2b8dd6;
	background-color:transparent;
}

.navbar-collapse {max-height:none}
.navbar-collapse ul {margin-bottom:10px}


/* Transparent Header */

.banner[data-transparent-header="true"] {
	width:100%;
	top:0;
	left:0;
	position:absolute;
	overflow:visible !important;
	z-index:9998;	
	background-color:transparent;
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-o-box-shadow:none;
	border-bottom:1px solid rgba(255,255,255,0.25) !important;
}

.boxed-mode .banner[data-transparent-header="true"] {
	left:0; right:0; margin:0 auto;
}

.banner[data-transparent-header="true"] #logo .logo-trans {display:inline}
.banner[data-transparent-header="true"] #logo .logo-main {display:none} 

.banner[data-transparent-header="true"] .navbar-nav > li > a,
.banner[data-transparent-header="true"] .navbar-nav > li.active > a {color:#fff}
.banner[data-transparent-header="true"] .navbar-nav > li > a:hover,
.banner[data-transparent-header="true"] .navbar-nav > li.active > a:hover {color:#fff}

.banner[data-transparent-header="true"] .navbar-nav > li > a:hover:after,
.banner[data-transparent-header="true"] .navbar-nav > li.active > a:after,
.banner[data-transparent-header="true"] .navbar-nav > li.active > a:hover:after,
.banner[data-transparent-header="true"] .navbar-nav > li.active > a:focus:after {background-color:#fff}

 
/* ==========================================================================
   General
   ========================================================================== */

.subheader, .prefooter {
	background:#f6f6f6;
	height:60px;
	display:none;
}
.subheader {border-bottom:1px solid #e6e6e6}
.prefooter {border-top:1px solid #e6e6e6}

.inner-container {background:#fbfcfd}

.page-title {margin:0 15px}

body.blog .page-title, body.single .page-title,
body.search .page-title, body.archive .page-title,
body.error404 .page-title {border-bottom:2px solid #e6e6e6}

.page-title.centered {padding:60px 15%}
.page-title.left {padding:60px 30% 60px 0}
.page-title.right {
	padding:60px 0 60px 30%;
	text-align:right;
}

.page-title h1 {
	margin:0;
	color:#515151;
}

.page-title h4 {
	font-size:18px;
	font-weight:400;
	line-height:150%;	
	margin:0;
	padding:10px 0 0;
    text-align: justify;
}

.light-text .page-title h1 {color:#fff}

.full-header-img {
	background:#f2f3f7;
	background-size:cover;
	background-attachment:fixed;
}
.preloader .page-title {border-bottom:0}

.page-title .btn {margin:30px 0 0}

.page-title .btn-standard, 
.page-title .btn-ghost {font-size:18px}

.light-text, .light-text h1, .light-text h2,
.light-text h3, .light-text h4, .light-text h5,
.light-text h6, .light-text p, .light-text ul,
.light-text ul li, .light-text ol, .light-text ol li,
.light-text dl, .light-text dl dt, .light-text i,
.light-text i.accent {color:black;}

.light-text a {color:rgba(255, 255, 255, 0.85)}
.light-text a:hover {color:#fff}

.light-text .btn-ghost {
	border-color:#fff;
	color:#fff;
}
.light-text .btn-ghost:hover {
	color:#2b8dd6;
	border-color:#fff;
	background-color:#fff;
}
.light-text .btn-cta,
.light-text .btn-standard {color:#fff}

.light-text .circle-med-icon i {
	background-color:rgba(255, 255, 255, 0.5);
	color:rgba(0, 0, 0, 0.6);
    margin-right:10px;
    margin-left: 10px;
}
.light-text .circle-med-icon i:hover {
	background-color:#fff;
	color:rgba(0, 0, 0, 0.7);
}

.light-text .team-member-social a .soc-icon {
	color:#fff;
	opacity:0.6;
}
.light-text .team-member-social a .soc-icon:hover {
	color:#fff;
	opacity:0.9;
}

.centered {text-align:center}

.no-border {border:0 !important}

.extra-padding {
	padding-top:40px;
	padding-bottom:40px;
}

.xs-icon {font-size:18px}

.sm-icon {font-size:24px}

.med-icon {font-size:32px}

.circle {
	-webkit-border-radius: 50em !important;
	-moz-border-radius: 50em !important;
	border-radius: 50em !important;
}

.accent {color:#2b8dd6}

.invert {
	background-color:#bfbfbf;
	color:#fff;
}

.circle-med-icon span,
.circle-med-icon i,
.circle-lrg-icon span,
.circle-lrg-icon i {
	-webkit-border-radius: 50em !important;
	-moz-border-radius: 50em !important;
	border-radius: 50em !important;	
	line-height:100%;
	text-align:center;
	display: inline-block;
	vertical-align:top !important;
	-webkit-transition:all 0.25s linear;
	-moz-transition:all 0.25s linear;
	transition:all 0.25s linear;
}

.circle-med-icon span,
.circle-med-icon i {
	background-color:#2b8dd6;	
	color:#fff;	
	font-size:22px;
	padding:21px;

}
.circle-med-icon{margin-top:-10px;}
.circle-lrg-icon span,
.circle-lrg-icon i {
	color:#fff;	
	font-size:52px;
	padding:48px;
	background-color:#2b8dd6;	
	border:4px solid #2b8dd6;
}
.circle-lrg-icon span:hover,
.circle-lrg-icon i:hover {
	background-color:transparent;
	color:#2b8dd6;
	border:4px solid #2b8dd6;	
}

.light-text .circle-lrg-icon span:hover,
.light-text .circle-lrg-icon i:hover {
	color:#fff;
	border-color:#fff;
}


/* Flexible iFrame */

.flexible-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}
.flexible-container iframe,   
.flexible-container object,  
.flexible-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}


/* Page Comments */

body.page .comment-respond {margin-bottom:50px}


/* Misc */

.float-left {float:left}
.float-right {float:right}


/* ==========================================================================
   Primary Content
   ========================================================================== */

.section-header {margin-bottom:30px}
.section-header.left {text-align:left}
.section-header.centered {text-align:center}
.section-header.right {text-align:right}

.section-header h2 {margin:0 0 10px}

.content-editor, .error-404 {
	padding-top:40px;
	padding-bottom:40px;
}

.meta-border {
	margin:0 auto;
	border-bottom:2px solid #e6e6e6;	
}

.standard-blog .page {padding-top:45px}
.standard-blog .page:first-child {padding-top:0}
.standard-blog .page .post-title {margin-top:0}


/* ==========================================================================
   Parallax
   ========================================================================== */

.loading {background: url('../images/ico_loading.gif') no-repeat center center}
.loaded {
	opacity:1;
	-webkit-transition:opacity 0.3s ease-out;
	-moz-transition:opacity 0.3s ease-out;
	transition:opacity 0.3s ease-out;
}
#preload {
	width:1px;
	height:1px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
}
.parallax-bg {
	background-position:50% 0px;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	height:100%;
	width:100%;
}
section.parallax-bg {opacity:0}
.loaded section.parallax-bg {opacity:1}


/* ==========================================================================
   Audio, Video, Media
   ========================================================================== */
   
.video-container, .wp-hosted-video {
    position:relative;
    padding-bottom:56.25%;
	height:0;
	overflow:hidden;
}
.video-container {padding-top:30px}
 
.video-container iframe,
.video-container object,
.video-container embed,
.wp-hosted-video iframe,
.wp-hosted-video object,
.wp-hosted-video embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

audio,
canvas,
video {display:inline-block}

audio:not([controls]) {
	display:none;
	height:0;
}

embed,
iframe,
object,
video {max-width:100%}

.wp-video-shortcode .mejs-controls, 
.wp-audio-shortcode .mejs-controls {background:#1d1d1d !important}


/* ==========